command line patch can not be installed on pixi+.

Pixi+ o2 1.4.5rom.

Only support pre ?